using Microsoft.Xna.Framework;

namespace AlienAttack
{
	public class EnemyShot : Sprite
	{
		public EnemyShot()
		{
			LoadContent(AlienAttackGame.Instance.Content, "gfx\\eshot\\eshot_{0}", 2);

			Velocity = new Vector2(0, 200 / 1000.0f);
		}

		public override void Update(GameTime gameTime)
		{
			base.Update(gameTime);
			AnimateLoop(gameTime, 100);
		}
	}
}
